@charset "UTF-8";
/* SCSSの読み込み */
@import url(all.css);
/*===============================================
  切り替え用
===============================================*/
html {
  font-size: clamp(8px, 2.2222222222vw, 10px);
}

.sp-none {
  display: none !important;
}

.com-table:not(.com-table--noblock) table,
.com-table:not(.com-table--noblock) table tbody,
.com-table:not(.com-table--noblock) table th,
.com-table:not(.com-table--noblock) table tr,
.com-table:not(.com-table--noblock) table td {
  display: block !important;
  width: 100% !important;
}

/*===============================================
  ページネーション
===============================================*/
/*===============================================
  詳細ページ前後
===============================================*/
.paginated__link {
  -moz-column-gap: 0.8rem;
       column-gap: 0.8rem;
  height: 5rem;
}
.paginated__link::before, .paginated__link::after {
  width: 0.8rem;
}

/*===============================================
  wrapper
===============================================*/
#wrapper {
  min-width: 320px;
}

/*===============================================
  header
===============================================*/
#header .header__inner {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: 92%;
  height: 8rem;
}
#header .header__logo img {
  height: 4.2rem;
  aspect-ratio: 253/42;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: left center;
     object-position: left center;
}

/*===============================================
  footer
===============================================*/
#footer {
  padding-top: 6rem;
}
#footer .footer__logo {
  text-align: center;
  margin-bottom: 3.2rem;
}
#footer .footer__logo img {
  aspect-ratio: 6/1;
  height: 5rem;
  -o-object-fit: contain;
     object-fit: contain;
}
#footer .footer__info {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: 2.5rem;
}
#footer .footer__add {
  text-align: center;
  font-size: var(--font-size-sm);
  line-height: var(--line-height-sm);
  margin-block: calc((1em - 1lh) / 2);
}

/*フッターナビ
-----------------------------*/
.footer-nav {
  font-size: 1.5rem;
  font-weight: 600;
  padding-top: 5rem;
}
.footer-nav__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1px;
  background: var(--color-border);
  padding-top: 1px;
}
.footer-nav__item {
  background: var(--pattern-base);
}
.footer-nav__link {
  display: flex;
  justify-content: space-between;
  align-items: center;
  line-height: 2;
  padding: 1em 0.75em;
}
.footer-nav__link::after {
  content: "";
  display: block;
  width: 0.7rem;
  aspect-ratio: 7/10;
  -webkit-mask: url(../img/common/arrow.svg) no-repeat center/contain;
          mask: url(../img/common/arrow.svg) no-repeat center/contain;
  background-color: var(--color-text);
}

/*コピーライト
-----------------------------*/
.copy {
  padding-block: 2rem;
  margin-bottom: 6rem;
}
/*===============================================
  fixed固定
===============================================*/
/*ページトップ
-----------------------------*/
#pagetop {
  flex-direction: row;
  -moz-column-gap: 1.5rem;
       column-gap: 1.5rem;
  width: 100%;
  height: 6rem;
  font-size: var(--font-size-sm);
  background: var(--color-white);
  right: 0;
  bottom: 0;
}
#pagetop::before {
  width: 2rem;
}
#pagetop > span {
  min-width: auto;
}

/*===============================================
  visual
===============================================*/
/*共通
-----------------------------*/
/*メインビジュアル
-----------------------------*/
.visual__main {
  height: 56rem;
  padding: 3rem 2.5%;
}
.visual__main #slideshow {
  width: 88%;
}
.visual__main::after {
  width: 90%;
  max-width: 60rem;
}
.visual__catch--main {
  width: 80%;
  max-width: 48rem;
  row-gap: 1.8rem;
  padding: 2.4rem 2rem;
}
.visual__catch--main .main {
  font-size: 3rem;
  letter-spacing: 0.12em;
  margin-inline-end: -0.12em;
}
.visual__catch--main .sub {
  font-size: var(--font-size-base);
  line-height: calc(1em + 0.8rem);
  word-break: keep-all;
}

/*サブビジュアル
-----------------------------*/
.visual__sub {
  height: 20rem;
}
.visual__catch--sub {
  min-width: 36rem;
  font-size: var(--font-size-32);
  padding: 0.75em 1em;
}
.visual__catch--sub > span {
  letter-spacing: 0.12em;
  margin-inline-end: -0.12em;
}

/*===============================================
  main#container
===============================================*/
/*===============================================
  パンくずリスト
===============================================*/
.breadcrumb {
  padding-block: calc(2rem - 0.5em);
}
.breadcrumb__list {
  width: 90%;
}
.breadcrumb + .section {
  padding-top: 10rem;
}

/*===============================================
  main共通
===============================================*/
.section {
  padding-block: 8rem;
}

.inbox {
  width: 90%;
}

/*電話番号
-----------------------------*/
.com-tel {
  row-gap: 1.2rem;
}
.com-tel__num {
  font-size: 2.8rem;
}
.com-tel__num::before {
  font-size: calc(1em - 1rem);
}
.com-tel .com-replace {
  font-size: calc(var(--font-size-base) - 2px);
}

/*ボタン
-----------------------------*/
.com-btn {
  width: 40rem;
  height: 6rem;
}

/* SNS
-----------------------------*/
.com-sns {
  gap: 2.4rem;
}
.com-sns li {
  width: 4rem;
}
.com-sns li.mail {
  border-radius: 0.5rem;
}

/*テーブル
-----------------------------*/
.com-table {
  line-height: 1.875;
}
.com-table tr th,
.com-table tr td {
  padding: 1em 0.5em;
}
.com-table--noblock tr th {
  width: 7em;
}
.com-table--noblock tr:first-of-type th,
.com-table--noblock tr:first-of-type td {
  padding-top: 0;
}
.com-table:not(.com-table--noblock) tr td {
  padding-top: 0;
}
.com-table:not(.com-table--noblock) tr:first-of-type th {
  padding-top: 0;
}

/*テキストボックス
-----------------------------*/
.com-text br:not(.pc-none) {
  display: none;
}
.com-text .mb {
  margin-bottom: 1.5em;
}

/*お知らせ
-----------------------------*/
.com-post__item {
  margin-bottom: 2rem;
}
.com-post__link {
  -moz-column-gap: 1.6rem;
       column-gap: 1.6rem;
}
.com-post__image {
  width: 12rem;
}
.com-post__inner {
  align-self: center;
  row-gap: 2rem;
}
.com-post__date, .com-post__tag {
  font-size: var(--font-size-sm);
  line-height: 1.42858;
  margin-block: calc((1em - 1lh) / 2);
}
.com-post__heading > span {
  line-height: calc(1em + 1rem);
  margin-block: calc((1em - 1lh) / 2);
  -webkit-line-clamp: 2;
  max-height: 2lh;
}

/*===============================================
  タイトル
===============================================*/
/*大タイトル
-----------------------------*/
.com-title01 {
  row-gap: 2rem;
  margin-bottom: 5rem;
}
.com-title01:has(> span.mid) {
  row-gap: 1.6rem;
}

/*中タイトル
-----------------------------*/
/*小タイトル
-----------------------------*/
/*===============================================
  共通セクション
===============================================*/
/*お問い合わせ
-----------------------------*/
/*セクション名
-----------------------------*/
/*===============================================
  トップページ
===============================================*/
/*コンセプト
-----------------------------*/
.top-concept__title {
  margin-bottom: 4rem;
}
.top-concept__box {
  padding: 3.2rem 2.4rem;
  background: var(--pattern-bg);
}
.top-concept__image img {
  width: 100%;
  aspect-ratio: 1.7777777778;
  -o-object-fit: cover;
     object-fit: cover;
}
.top-concept__image {
  margin-bottom: 3rem;
}
.top-concept__heading {
  margin-bottom: 3rem;
}

/*はじめて家づくりをご検討の方へ
-----------------------------*/
.top-about {
  padding-top: 0;
}
.top-about__inner {
  padding: 8rem 0 10rem;
}
.top-about__inner::before {
  width: calc(100vw - 8rem);
  min-width: 1130px;
}
.top-about__title {
  margin-bottom: 4rem;
}
.top-about__title > span:not(.en) {
  letter-spacing: 0.08em;
  margin-inline-end: -0.08em;
}
.top-about__list {
  padding-top: 3rem;
}
.top-about__item {
  padding-bottom: 3rem;
  margin-bottom: 3rem;
  border-bottom: solid 1px var(--color-border);
}
.top-about__item:last-of-type {
  margin-bottom: 0;
}
.top-about__icon {
  width: 5rem;
  margin: 0 auto 1rem;
}
.top-about__heading {
  flex-direction: row;
  align-items: flex-end;
  -moz-column-gap: 2rem;
       column-gap: 2rem;
  margin-bottom: 2.4rem;
}
.top-about__heading::before {
  counter-increment: num 1;
  content: counter(num, decimal-leading-zero) ".";
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  width: 5.4rem;
  aspect-ratio: 1;
  font-size: 3rem;
  font-family: var(--font-family-en);
  font-weight: 400;
  color: var(--color-white);
  line-height: 0.8;
  background: linear-gradient(to left, var(--color-brown), var(--color-brown)) no-repeat right top/2rem 2rem, linear-gradient(to right, var(--color-bg), var(--color-bg)) no-repeat left bottom/5rem 5rem;
  flex-shrink: 0;
}
.top-about__heading > span {
  line-height: calc(1em + 1rem);
}
.top-about__heading .b {
  display: block;
  font-size: var(--font-size-28);
}
.top-about__body {
  line-height: 1.88236;
}
.top-about__btn {
  margin-top: 5.3rem;
}

/*事業内容
-----------------------------*/
.top-work {
  padding-bottom: 4rem;
}
.top-work__list {
  padding-top: 5rem;
}
.top-work__item {
  margin-bottom: 3rem;
}
.top-work__heading {
  width: -moz-fit-content;
  width: fit-content;
  font-size: var(--font-size-24);
  padding-block: 2.4rem;
  margin-inline: auto;
}
.top-work__heading > span {
  writing-mode: vertical-rl;
  max-height: auto;
  text-orientation: mixed;
  line-height: var(--line-height-24);
  letter-spacing: 0.12em;
  margin-inline-end: -0.12em;
}
.top-work__image {
  width: calc(100% - 8rem);
  height: 25rem;
  flex-shrink: 0;
}
.top-work__btn {
  margin-top: 5rem;
}

/*施工事例
-----------------------------*/
.top-case {
  padding-bottom: 4rem;
}
.top-case__title {
  justify-content: flex-start;
  align-items: flex-end;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 2.4rem 2rem !important;
  text-align: left;
}
.top-case__title .min {
  font-size: var(--font-size-24);
  line-height: var(--line-height-24);
  flex: 0 0 100%;
}
.top-case__list,
.top-case .com-empty {
  margin-top: 6rem;
  position: relative;
}
.top-case__list::before, .top-case__list::after,
.top-case .com-empty::before,
.top-case .com-empty::after {
  content: "";
  width: 2.5vw;
  height: 100%;
  background: var(--color-bg);
  position: absolute;
  top: 0;
  z-index: -1;
  pointer-events: none;
}
.top-case__list::before,
.top-case .com-empty::before {
  left: -5vw;
}
.top-case__list::after,
.top-case .com-empty::after {
  right: -5vw;
}
.top-case__item {
  padding-bottom: 2rem;
  margin-bottom: 2rem;
  border-bottom: solid 1px var(--color-brown);
}
.top-case__item:last-of-type {
  margin-bottom: 0;
}
.top-case__link {
  display: grid;
  grid-template-columns: 8rem 1fr;
  align-items: center;
  -moz-column-gap: 2rem;
       column-gap: 2rem;
}
.top-case__image img {
  width: 100%;
  aspect-ratio: 1;
  -o-object-fit: cover;
     object-fit: cover;
}
.top-case__btn {
  margin-top: 4rem;
}

/*バナーリンクセクション
-----------------------------*/
.top-bnr {
  padding-bottom: 0;
}
.top-bnr__item {
  padding: 1.5rem 1.5rem 2rem;
  margin-bottom: 2rem;
}
.top-bnr__item:last-of-type {
  margin-bottom: 0;
}
.top-bnr__image {
  width: 12rem;
}
.top-bnr__image img {
  width: 100%;
  aspect-ratio: 1/1;
  -o-object-fit: cover;
     object-fit: cover;
}
.top-bnr__heading {
  min-height: 12rem;
  align-items: flex-start;
  text-align: left;
  row-gap: 1.5rem;
  font-size: 1.8rem;
  font-weight: 700;
  padding-left: 15rem;
  margin-top: -12rem;
  margin-bottom: 2rem;
}
.top-bnr__heading > span.en {
  font-size: 4rem;
}

/*お問い合わせ
-----------------------------*/
.top-contact {
  padding-bottom: 0;
}
.top-contact__inner {
  padding-top: 6rem;
}
.top-contact__inner::after {
  display: block;
  width: 100vw;
  aspect-ratio: 16/9;
  margin: 5rem -5vw 0;
}
.top-contact__title {
  margin-bottom: 4rem;
}
.top-contact__heading {
  align-items: center;
  text-align: center;
  margin-bottom: 3rem;
}
.top-contact__body {
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
}
.top-contact__item {
  padding-top: 5rem;
}
.top-contact__label {
  font-size: 2rem;
  margin-bottom: 2rem;
}
.top-contact__value {
  text-align: center;
}
.top-contact__btn {
  width: 32rem;
  height: 6rem;
  margin: 3rem auto 0;
}
.top-contact__btn a {
  font-size: 1.8rem;
  -moz-column-gap: 1.2rem;
       column-gap: 1.2rem;
}
.top-contact__btn a::before {
  width: 1.8rem;
}

/*新着情報
-----------------------------*/
.top-news__btn {
  margin-top: 4rem;
}

/*===============================================
  初めての方へ
===============================================*/
/*基本コンテンツ
-----------------------------*/
.about-item .inbox {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  row-gap: 3rem;
}
.about-item__image img {
  width: 100%;
  aspect-ratio: 2;
  -o-object-fit: cover;
     object-fit: cover;
}
.about-item__image {
  order: 1;
  margin-bottom: 1rem;
}
.about-item__title {
  align-items: flex-start;
  text-align: left;
  margin-bottom: 0.5rem;
  order: 0;
}
.about-item__box {
  order: 2;
}
.about-item__heading {
  margin-bottom: 3rem;
}
.about-item__heading > span {
  padding-right: 1rem;
}
.about-item__heading > span::after {
  content: "";
  width: calc(90vw - 100%);
  height: 1px;
  background: var(--color-border);
  position: absolute;
  top: 50%;
  left: 100%;
}

/*ご相談いただけること
-----------------------------*/
.about-ask__title {
  margin-bottom: 3.6rem;
}
.about-ask__text {
  text-align: center;
  word-break: keep-all;
}
.about-ask__list {
  padding-top: 5rem;
}
.about-ask__item {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  font-size: 1.8rem;
  line-height: calc(1em + 1rem);
  word-break: keep-all;
  padding: 1.6rem 2rem;
  margin-bottom: 1.5rem;
}
.about-ask__item:last-of-type {
  margin-bottom: 0;
}

/*===============================================
  事業内容
===============================================*/
.work:has(.pagenation) {
  padding-bottom: 8rem;
}
.work:has(.pagenation) .pagenation {
  border-top: solid 1px var(--color-border);
}

/*事業内容 一覧
-----------------------------*/
.work-list__box {
  padding: 3rem 2.4rem;
}
.work-list__image img {
  width: 100%;
  aspect-ratio: 1.7777777778;
  -o-object-fit: cover;
     object-fit: cover;
}
.work-list__image {
  margin-bottom: 3rem;
}
.work-list__heading {
  margin-bottom: 3rem;
}
.work-list__btn {
  width: 100%;
  height: 5rem;
  margin-top: 3rem;
}

/*事業内容 詳細
-----------------------------*/
.work-detail__box {
  padding: 3rem 2.4rem;
}
.work-detail__image img {
  width: 100%;
  aspect-ratio: 1.7777777778;
  -o-object-fit: cover;
     object-fit: cover;
}
.work-detail__image {
  margin-bottom: 3rem;
}
.work-detail__heading {
  margin-bottom: 3rem;
}
.work-detail__list {
  margin-top: 6rem;
}
.work-detail__item {
  padding: 0 1rem 3rem;
  margin-bottom: 3rem;
  border-bottom: solid 1px var(--color-border);
}
.work-detail__item:last-of-type {
  margin-bottom: 0;
}
.work-detail__label {
  margin-bottom: 2.4rem;
}

/*===============================================
  代表紹介
===============================================*/
/*代表ごあいさつ
-----------------------------*/
.profile-message__image {
  width: 24rem;
  margin: 0 auto 3rem;
}
.profile-message__image img {
  width: 100%;
  aspect-ratio: 4/5;
  -o-object-fit: cover;
     object-fit: cover;
}
.profile-message__heading {
  align-items: center;
  text-align: center;
  margin-bottom: 3rem;
}
.profile-message__heading > span {
  letter-spacing: var(--letter-spacing-lg);
  margin-inline-end: calc(var(--letter-spacing-lg) * -1);
}
.profile-message__name {
  font-size: var(--font-size-24);
  row-gap: 1.2rem;
  padding-top: 2.5rem;
}
.profile-message__name .en {
  font-size: var(--font-size-28);
}
.profile-message__career {
  padding: 3.6rem 2.4rem 3rem;
  margin-top: 6rem;
}
.profile-message__label {
  margin-bottom: 3rem;
}
.profile-message__thumb img {
  width: 100%;
  aspect-ratio: 1.7777777778;
  -o-object-fit: cover;
     object-fit: cover;
}
.profile-message__thumb {
  margin-bottom: 3rem;
}
.profile-message__value {
  font-weight: 600;
}

/*===============================================
  設計の流れ
===============================================*/
/*唯一無二をデザインする
-----------------------------*/
.flow-list__items {
  padding-top: 6rem;
}
.flow-list__item {
  padding: 3rem 2.4rem;
  margin-bottom: 4rem;
}
.flow-list__item::before {
  font-size: 3.2rem;
  margin-bottom: 1.2rem;
}
.flow-list__heading {
  margin-bottom: 3rem;
}
.flow-list__heading > span {
  line-height: 1.58334;
}
.flow-list__image img {
  width: 100%;
  aspect-ratio: 1.7777777778;
  -o-object-fit: cover;
     object-fit: cover;
}
.flow-list__image {
  margin-bottom: 3rem;
}

/*===============================================
  施工事例
===============================================*/
/*施工事例 一覧
-----------------------------*/
.case-list__title {
  align-items: flex-start;
  text-align: left;
  margin-bottom: 0;
}
.case-list__item {
  padding-bottom: 3rem;
  margin-bottom: 3rem;
  border-bottom: solid 1px var(--color-brown);
}
.case-list__item:last-of-type {
  margin-bottom: 0;
}
.case-list__link {
  display: grid;
  grid-template-columns: 10rem 1fr;
  align-items: center;
  -moz-column-gap: 2rem;
       column-gap: 2rem;
}
.case-list__image img {
  width: 100%;
  aspect-ratio: 1;
  -o-object-fit: cover;
     object-fit: cover;
}
.case-list__image {
  order: 1;
}
.case-list__tags {
  margin-bottom: 1rem;
  order: 0;
  grid-column: span 2;
}
.case-list__tag {
  font-family: var(--font-size-sm);
  line-height: 1.42858;
  padding-inline: 0.5em;
}
.case-list__heading {
  order: 2;
}

/*施工事例 詳細
-----------------------------*/
.case-detail__tags {
  margin-bottom: 1.2rem;
}
.case-detail__tag {
  font-family: var(--font-size-xs);
  line-height: 1.66667;
  padding-inline: 0.5em;
}
.case-detail__heading {
  padding-bottom: 1.5rem;
  margin-bottom: 3rem;
}
.case-detail__image {
  width: 100%;
  height: 24rem;
  margin-bottom: 3rem;
}
.case-detail__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

/*===============================================
  FAQ
===============================================*/
/*一覧
-----------------------------*/
.faq-list__item {
  padding-bottom: 4rem;
  margin-bottom: 4rem;
}
.faq-list__heading {
  padding: 2rem 1.5rem;
  margin-bottom: 2.4rem;
}
.faq-list__heading::before {
  width: 4rem;
  font-size: var(--font-size-28);
}
.faq-list__heading > span {
  margin-block: calc(var(--font-size-28) / 2 - 0.5lh);
}
.faq-list__body {
  padding-inline-start: 1.5rem;
}
.faq-list__body::before {
  width: 4rem;
  font-size: var(--font-size-28);
}

/*===============================================
  アクセス
===============================================*/
/*会社概要
-----------------------------*/
.access-company:has(+ .access-map) {
  padding-bottom: 2rem;
}
.access-company__title {
  margin-bottom: 5rem;
}
.access-company__table tr td .zip {
  display: block;
}
.access-company__table tr td .com-replace {
  display: block;
  font-size: var(--font-size-xs);
  margin: 0.5rem 0 0.8rem;
}

/*アクセスマップ
-----------------------------*/
.access-map__title {
  margin-bottom: 4rem;
}
.access-map__text {
  text-align: center;
}
.access-map__item {
  height: 32rem;
  margin-top: 4rem;
}

/*===============================================
  お知らせ
===============================================*/
/* お知らせ 一覧
-----------------------------*/
.news-archive__title {
  align-items: flex-start;
  text-align: left;
  margin-bottom: 0;
}

/* お知らせ 詳細
-----------------------------*/
.news-detail__title {
  padding-bottom: 2rem;
  margin-bottom: 2.5rem;
}

/*タグリスト
-----------------------------*/
/*===============================================
  お問い合わせ
===============================================*/
.contact-form .contact-submits-wrap > * {
  margin: 0 auto 2rem;
}
.contact-form .contact-submits-wrap > *:last-child {
  margin-bottom: 0;
}

/*===============================================
  お問い合わせ完了
===============================================*/
/*===============================================
  プライバシーポリシー
===============================================*/
.privacy-policy__box {
  padding-bottom: 4rem;
  margin-bottom: 4rem;
}
.privacy-policy__heading {
  margin-bottom: 2.4rem;
}

/*===============================================
  サイトマップ
===============================================*/
.sitemap-list__title {
  margin-bottom: 4rem;
}
.sitemap-list__item {
  margin-bottom: 1.2rem;
}
.sitemap-list__item:last-of-type {
  margin-bottom: 0;
}
.sitemap-list__link {
  padding: 1em;
}

/*===============================================
  404エラー
===============================================*/